Bug-Database: https://github.com/TheCreeper/go-notify/issues
Bug-Submit: https://github.com/TheCreeper/go-notify/issues/new
Repository: https://github.com/TheCreeper/go-notify.git
Repository-Browse: https://github.com/TheCreeper/go-notify
